Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.04 LTS
Ubuntu-fr propose des clés USB de Ubuntu et toutes ses « saveurs » ainsi qu'un magnifique t-shirt pour cette toute nouvelle version d'Ubuntu !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#26 Le 15/04/2018, à 11:53

Naziel

Re : Installation de wine pour league of legends

Tu peux tenter de te déconnecter de ton compte (ça doit pas être loin de l'icône "éteindre"), là tu devrais tomber sur les différents comptes de la machine (le tien et administrateur j'imagine), sur administrateur il y a un mot de passe demandé? Si oui, tu peux tenter ton mot de passe. Si c'est pas le bon mot de passe, je n'ai malheureusement pas de solution sad
Peut être que quelqu'un d'autre aura une idée.

Dernière modification par Naziel (Le 15/04/2018, à 12:08)

Hors ligne

#27 Le 15/04/2018, à 12:13

Kakashi440

Re : Installation de wine pour league of legends

Lorsque je me connecte, j'ai juste le choix de l'environnement de bureau, et il me semble impossible de changer d'utilisateur.
Il n'y a pas une commande pour voir les utilisateurs?

Hors ligne

#28 Le 15/04/2018, à 12:22

Naziel

Re : Installation de wine pour league of legends

Il n'y a pas une commande pour voir les utilisateurs?

La commande who permet de voir les utilisateurs connectés, pour la liste des utilisateurs, dans les paramètres système, tu as "utilisateurs et groupes" (sinon, les autres méthodes demandent plus de droits)

Ou alors tu as un logiciel sur ton ordi pour le mettre à jour à distance, c'est pas impossible non plus (mais j'y crois pas trop vu la date de sortie du noyau le plus récent sur ton ordi)

A mon avis, la seule solution (parce qu'il y a pas mal de conditions à respecter sur les ordis pop), ce serait de réussir à choper l'informaticien de ton lycée.

Dernière modification par Naziel (Le 15/04/2018, à 12:22)

Hors ligne

#29 Le 15/04/2018, à 12:22

Kakashi440

Re : Installation de wine pour league of legends

A chaque démarrage j'obtiens ce message, peut-être qu'il vous sera utile..

https://www.noelshack.com/2018-15-7-152 … -17-42.png

Et je ne connais en aucun cas le mot de passe "root".

Hors ligne

#30 Le 15/04/2018, à 12:32

Naziel

Re : Installation de wine pour league of legends

Tu as un disque dur sur ton pc (ou un ssd, mais l'explication est la même). Ce disque dur est coupé (on dit partitionné) en morceaux appelés partitions.
/dev/sda3, c'est une partition du disque dur (d'ailleurs on voit que c'est un disque dur toshiba). Tu dois avoir une règle dans le fichier /etc/fstab qui dit: au démarrage, il faut ouvrir (on dit monter) cette partition automatiquement. Sur une installation normale d'ubuntu, que ce soit une clé usb ou une partition d'un disque dur, la partition est montée sans demander de mot de passe. Cela est possible car habituellement, l'utilisateur est dans le groupe plugdev qui lui confère cette possibilité. Mais là, visiblement, tu n'es pas non plus dans ce groupe, d'où la demande de mot de passe. Et j'imagine que tu peux pas non plus naviguer dans une clé usb du coup.

En (très) gros, un administrateur, c'est quelqu'un qui peut avoir les droits root

Dernière modification par Naziel (Le 15/04/2018, à 12:32)

Hors ligne

#31 Le 15/04/2018, à 12:38

Kakashi440

Re : Installation de wine pour league of legends

Si, j'arrive à accéder à ma clé USB.

Hors ligne

#32 Le 15/04/2018, à 16:43

Naziel

Re : Installation de wine pour league of legends

Ah, ou alors il y a pas les bonnes options dans le fstab.

On va essayer d'accéder au menu grub. Pour cela, après avoir appuyé sur le bouton power pour mettre l'ordi en marche, tu appuies sur shift (par contre il faut être rapide, il faut pas qu'ubuntu ait le temps de démarrer). Normalement, tu vas atterrir sur ce menu: https://doc.ubuntu-fr.org/lib/exe/fetch … 953772.png
Arrives tu à y accéder?

Dernière modification par Naziel (Le 15/04/2018, à 16:44)

Hors ligne

#33 Le 15/04/2018, à 20:35

Kakashi440

Re : Installation de wine pour league of legends

Oui j'arrive à y accéder

Hors ligne

#34 Le 15/04/2018, à 21:09

Naziel

Re : Installation de wine pour league of legends

Ok.
[auto modéré en attente de la charte]
Tu peux montrer la charte que tu as signé pour cet ordi pop? Ce que j'ai auto modéré, je sais pas si tu as le droit de le faire.

Dernière modification par Naziel (Le 16/04/2018, à 12:12)

Hors ligne

#35 Le 16/04/2018, à 11:05

Ayral

Re : Installation de wine pour league of legends

Pour savoir s'il est légalement possible de rajouter une personne dans le groupe sudoer, il faudrait avoir les conditions d'utilisation des ordinateurs POP. Mais je n'arrive pas à trouver cette "charte" sur Internet. C'est au détenteur de ce pop de contacter son correspondant pop dans son lycée.
Mais vu de loin, à moins d'être détenteur d'un pop depuis une durée donnée, on n'a pas le droit de toucher au système.


Pour mettre les retours de commande entre deux balises code, les explications sont là : https://forum.ubuntu-fr.org/viewtopic.php?id=1614731
Blog d'un retraité
Site de graphisme du fiston Loïc
Ubuntu 14.04 LTS sur un desktop et 14.04 sur un Dell Latitude 820

Hors ligne

#36 Le 16/04/2018, à 14:22

Kakashi440

Re : Installation de wine pour league of legends

Hors ligne

#37 Le 16/04/2018, à 15:10

Mhilay

Re : Installation de wine pour league of legends

Bonjour,
Pour avoir les login avec un shell:

grep bash /etc/passwd | cut -f1 -d:

Tu dois avoir un root dans la liste
Pour les gérer installe
apt://gnome-system-tools

Hors ligne

#38 Le 16/04/2018, à 18:29

Ayral

Re : Installation de wine pour league of legends

Les liens sont morts. Ils donnent sur rien...


Pour mettre les retours de commande entre deux balises code, les explications sont là : https://forum.ubuntu-fr.org/viewtopic.php?id=1614731
Blog d'un retraité
Site de graphisme du fiston Loïc
Ubuntu 14.04 LTS sur un desktop et 14.04 sur un Dell Latitude 820

Hors ligne

#39 Le 16/04/2018, à 18:37

xubu1957

Re : Installation de wine pour league of legends

@ Ayral

Bonjour,

Tu n'as pas accès aux PDF ?

extrait a écrit :

Article 4 Engagement du bénéficiaire
L’équipement informatique acquis grâce au « POP 2 volet ÉQUIPEMENT INFORMATIQUE » est remis pour un usage pédagogique. Le
bénéficiaire s’engage à faire un usage loyal et licite de l’outil informatique subventionné par la Région Réunion et s’interdit toute utilisation
contraire aux lois et règlements en vigueur en France et en Europe.
En particulier le bénéficiaire s’engage à :
• ne pas utiliser l’équipement informatique subventionné pour commettre des actes violant la législation applicable en matière de
propriété intellectuelle tels que piratage des œuvres protégées par le droit d’auteur, téléchargement illégaux, etc. En cas de
connexion Internet de l’équipement informatique subventionné, le bénéficiaire prendra garde à l’obligation de sécurisation de la
connexion Internet découlant des lois dites « HADOPI 1 » et « HADOPI 2 » ;
• ne pas utiliser l’équipement informatique pour réaliser des actes contraires à la loi sur l’économie numérique du 21 juin 2004
ainsi que la loi sur les délits de presse de 1881 (diffamation, injures, apologie du terrorisme, incitation à la haine raciale…)
s’agissant des services de communication au public en ligne ;
• ne pas utiliser l’équipement informatique subventionné pour réaliser des infractions réprimées par le code pénal, et notamment
s’agissant des intrusions informatiques, attaques informatiques, spamming, mail bombing, diffusion de virus, atteintes aux
données personnelles, ou encore accéder ou diffuser tous contenus illicite au regard des lois anti-terroristes ;
• à respecter la législation applicable aux données personnelles, au respect de la vie privée et au droit à l’image ;
• ne pas revendre l’équipement informatique subventionné ;
• ne pas désinstaller le système d’exploitation mis en œuvre sur l’équipement informatique subventionné ;
• ne pas installer un système d’exploitation en licence non GPL sur l’équipement informatique subventionné – la garantie ne
s’appliquant plus dans ce cas ;
• ne pas installer tout programme pirate c’est-à-dire contrefaisant ou constituant une atteinte à un quelconque droit de propriété
intellectuelle ;
• ne pas enlever l’étiquette antivol visée à l’article 3 et apposée sur l’équipement informatique.
De manière générale, le bénéficiaire s’engage à faire un usage loyal, honnête et citoyen de l’équipement informatique subventionné, en conformité
avec la législation en vigueur, et conformément à la finalité pédagogique de l’équipement.
Il est expressément précisé qu’en cas de manquement par le bénéficiaire aux présentes conditions générales d’utilisation et notamment
en cas de non respect des engagements ci-dessus listés, la Région Réunion pourra exiger du contrevenant le remboursement intégral de
la subvention allouée.
Enfin, le bénéficiaire accepte le traitement de ses données personnelles par la Région Réunion et ses partenaires dans le cadre du « POP 2», et
telles que décrites à l’article 6.

extrait a écrit :

Article 7 Responsabilité du Bénéficiaire
Le Bénéficiaire demeure le seul responsable de l'usage de l'accès Internet subventionné : tout usage en violation des lois et règlements
en vigueur de quelque manière que ce soit, tant sur le plan civil que pénal, relève de son entière et exclusive responsabilité ou de celle
du titulaire de l'abonnement.
Le Bénéficiaire demeure également responsable des termes du contrat le liant avec le FAI et assume tous les engagements qui en
découlent.
Par ailleurs il assume seul l'entière responsabilité de l'usage qu'il fera de la connexion Internet et répondra de toute violation des lois et
règlements en vigueur, et tout particulièrement :
• toute atteinte de quelque manière que ce soit à un droit de propriété intellectuelle, et notamment par le biais de
téléchargement, streaming ou peer to peer, bit-torent ou toute technique similaire permettant le piratage d’œuvres protégées
par le droit d'auteur ;
• tout acte ou tentative d'acte constituant une infraction réprimée par le code pénal, et notamment des intrusions informatiques,
attaques informatiques, spamming, mail bombing, diffusion de virus, atteintes aux données personnelles, usurpation d'identité
électronique, cyber-harcèlement, ou encore accéder ou diffuser tous contenus illicite au regard des lois anti-terroristes ;
• la diffusion de tous propos ou messages constitutif d'un délit de presse au sens de la loi sur les délits de presse de 1881 ainsi
que la loi sur la confiance dans l’économie numérique du 21 juin 2004, tel que diffamation, injure, apologie du terrorisme,
incitation à la haine raciale ;
• de manière générale tout acte causant un préjudice à un tiers et engageant sa responsabilité en vertu de la législation
française et européenne.
En aucun cas la Région ne pourra être tenu responsable d'une quelconque violation légale, contractuelle ou délictuelle émanant du
Bénéficiaire, le rôle de la Région se limitant uniquement à apporter une aide financière au Bénéficiaire.
En cas de non respect des présentes et notamment pour cause de violation des lois et règlement en vigueur, La Région se
réserve le droit d'interrompre le versement de la subvention.

Dernière modification par xubu1957 (Le 16/04/2018, à 18:40)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de Linux-Azur

Hors ligne

#40 Le 18/04/2018, à 05:48

cqfd93

Re : Installation de wine pour league of legends

Bonjour,

Si j'ai bien compris, le problème est que Kakashi440 n'a pas les droits qui devraient lui permettre de faire les mises à jour ni d'installer des logiciels. Avoir ces droits est le minimum nécessaire pour pouvoir entretenir son ordinateur et je trouve aberrant qu'on lui ait fourni un système aussi limité.

Pour moi, l'aider à les acquérir ne constitue absolument pas une violation de son contrat alors Naziel, si tu sais faire ça, vas-y !


cqfd93

Hors ligne

#41 Le 18/04/2018, à 09:23

Naziel

Re : Installation de wine pour league of legends

J'avais peur de faire une bêtise, le contrat est extrêmement vague, mais je suis complètement d'accord que c'est n'importe quoi de fournir un ordi aussi limité (et en plus ça ternit l'image d'ubuntu), alors je recolle ce que j'ai enlevé au post 34:
Commence par donner le retour de

groups

dans ta session normale.
Ensuite, voici la méthode pour se rajouter dans groupe sudo.
Alors dans ce menu (grub), tu vas dans options avancées, et tu choisis le dernier noyau (le plus haut de la liste) contenant recovery. Ensuite, tu choisis l'option root. Là, tu devrais avoir une console. Ensuite, tu rentres exactement ces commandes

mount -no remount,rw /
adduser pop adm
adduser pop sudo

(si pop est bien ton nom d'utilisateur)
Ensuite, tu fais

shutdown -P now

pour éteindre
Tu rallumes le pc normalement, et dans ta session, tu donnes le retour de

groups

Dernière modification par Naziel (Le 18/04/2018, à 09:25)

Hors ligne

#42 Le 20/04/2018, à 12:35

Kakashi440

Re : Installation de wine pour league of legends

Le retour de "groups":

pop@201606103:~$ groups
pop
pop@201606103:~$ 

Deuxième retour de "groups" après les commandes:

pop@201606103:~$ groups
pop adm sudo
pop@201606103:~$ 

Tout semble avoir fonctionné. smile

692 mise à jour disponible! Est-il possible de ne pas avoir besoin d'entrer systématiquement le mot de passe avant l'installation ou mise à jour?

Dernière modification par Kakashi440 (Le 20/04/2018, à 12:48)

Hors ligne

#43 Le 20/04/2018, à 13:04

Naziel

Re : Installation de wine pour league of legends

692 mises à jour: c'était assez prévisible smile
Juste un truc: ne change surtout pas le mot de passe root (et pense à réclamer le mot de passe du bios quand tu auras fini ta scolarité)

Est-il possible de ne pas avoir besoin d'entrer systématiquement le mot de passe avant l'installation ou mise à jour?

Je crois pas, mais je suis pas sûr.

Sur mon pc, je suis dans les groupes

user adm disk cdrom sudo audio dip plugdev netdev lpadmin bluetooth sambashare vboxusers

Si certaines choses ne marchent pas, peut être qu'il faudra t'inclure dans certains groupes supplémentaires (ceux dans lesquels je suis ne sont pas forcément utiles pour toi). Dans ce cas, tu peux le dire sur ce fil.
Et n'installe pas wine mais installe plutôt playonlinux, il y a un script pour league of legends. Par contre, je suis pas très compétent dans ce domaine. Il y a un fil tuto pour ce jeu (dans le cas où playonlinux ne marche pas), mais il a l'air assez technique https://forum.ubuntu-fr.org/viewtopic.php?id=2004999

Dernière modification par Naziel (Le 20/04/2018, à 13:19)

Hors ligne

#44 Le 20/04/2018, à 18:35

Kakashi440

Re : Installation de wine pour league of legends

Voici le message que j'ai lors de l'installation de League Of Legends :

Error in POL_System_wget
POL_System_wget failed: Server issued an error response
--2018-04-20 20:33:54-- [url]http://l3cdn.riotgames.com/Installer/SingleFileInstall/LeagueOfLegendsBaseEUW.exeRésolution[/url] de l3cdn.riotgames.com (l3cdn.riotgames.com)… 209.197.3.7Connexion à l3cdn.riotgames.com (l3cdn.riotgames.com)|209.197.3.7|:80… connecté.requête HTTP transmise, en attente de la réponse… 403 Forbidden2018-04-20 20:33:56 erreur 403 : Forbidden.

Modération : merci d'utiliser les balises code (explications ici).

Dernière modification par cqfd93 (Le 20/04/2018, à 18:42)

Hors ligne

#45 Le 20/04/2018, à 18:46

cqfd93

Re : Installation de wine pour league of legends

Bonjour,

Kakashi440 a écrit :

692 mise à jour disponible! Est-il possible de ne pas avoir besoin d'entrer systématiquement le mot de passe avant l'installation ou mise à jour?

Non et même si c'était possible, ça serait une très mauvaise idée. Maintenant, avec les versions récentes d'Ubuntu, le mot de passe n'est plus toujours demandé, seulement pour les mises à jours de composants sensibles du système comme les noyaux et bien sûr pour les installations / suppressions de paquets.

Avant d'installer quoi que ce soit, tu as intérêt à faire tes mises à jour, donne ces retours complets entre balises code (explications ici) :

sudo apt update
sudo apt full-upgrade

cqfd93

Hors ligne

#46 Le 20/04/2018, à 18:50

Kakashi440

Re : Installation de wine pour league of legends

pop@201606103:~$ sudo apt update
[sudo] Mot de passe de pop : 
Désolé, essayez de nouveau.
[sudo] Mot de passe de pop : 
Ign:1 http://dl.google.com/linux/earth/deb stable InRelease
Atteint:2 http://archive.canonical.com/ubuntu xenial InRelease                 
Atteint:3 http://archive.ubuntu.com/ubuntu xenial InRelease                    
Atteint:4 http://dl.google.com/linux/earth/deb stable Release                  
Atteint:5 http://ppa.launchpad.net/minecraft-installer-peeps/minecraft-installer/ubuntu xenial InRelease
Atteint:6 http://archive.canonical.com xenial InRelease                        
Atteint:7 http://archive.ubuntu.com/ubuntu xenial-updates InRelease            
Atteint:9 http://archive.ubuntu.com/ubuntu xenial-backports InRelease
Atteint:10 http://archive.ubuntu.com/ubuntu xenial-security InRelease
Atteint:11 http://archive.ubuntu.com/ubuntu xenial-proposed InRelease
Atteint:12 https://repo.skype.com/deb stable InRelease
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
6 paquets peuvent être mis à jour. Utilisez « apt list --upgradable » pour les voir.
N: Skipping acquire of configured file 'main/binary-i386/Packages' as repository 'http://dl.google.com/linux/earth/deb stable InRelease' doesn't support architecture 'i386'
pop@201606103:~$ 

Hors ligne

#47 Le 20/04/2018, à 19:48

cqfd93

Re : Installation de wine pour league of legends

Il manque :

sudo apt full-upgrade

En plus, je vois que tu as activé les dépôts proposed, c'est beaucoup plus source d'ennuis qu'autre chose.

On peut vérifier l'état de tes sources de logiciels :

find /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; nl -ba "$1"' _ '{}' \;

cqfd93

Hors ligne

#48 Le 21/04/2018, à 11:53

Kakashi440

Re : Installation de wine pour league of legends

pop@201606103:~$ sudo apt full-upgrade
[sudo] Mot de passe de pop : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libcuda1-367 libcuda1-375 libgles1-mesa libllvm3.8 libmircommon5
  libqmi-glib1 linux-headers-4.4.0-58 linux-headers-4.4.0-58-generic
  linux-headers-4.4.0-62 linux-headers-4.4.0-62-generic linux-headers-4.4.0-63
  linux-headers-4.4.0-63-generic linux-headers-4.4.0-64
  linux-headers-4.4.0-64-generic linux-headers-4.4.0-65
  linux-headers-4.4.0-65-generic linux-headers-4.4.0-66
  linux-headers-4.4.0-66-generic linux-image-4.4.0-58-generic
  linux-image-4.4.0-62-generic linux-image-4.4.0-63-generic
  linux-image-4.4.0-64-generic linux-image-4.4.0-65-generic
  linux-image-4.4.0-66-generic linux-image-extra-4.4.0-58-generic
  linux-image-extra-4.4.0-62-generic linux-image-extra-4.4.0-63-generic
  linux-image-extra-4.4.0-64-generic linux-image-extra-4.4.0-65-generic
  linux-image-extra-4.4.0-66-generic nvidia-367 nvidia-375
  nvidia-opencl-icd-367 nvidia-opencl-icd-375 snap-confine
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets suivants seront mis à jour :
  libunity-control-center1 unity-control-center unity-control-center-faces
  virtualbox virtualbox-dkms virtualbox-qt
6 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 0 o/25,1 Mo dans les archives.
Après cette opération, 10,4 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 652022 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libunity-control-center1_15.04.0+16.04.20171130-0ubuntu1_amd64.deb ...
Dépaquetage de libunity-control-center1 (15.04.0+16.04.20171130-0ubuntu1) sur (15.04.0+16.04.20170214-0ubuntu1) ...
Préparation du dépaquetage de .../unity-control-center_15.04.0+16.04.20171130-0ubuntu1_amd64.deb ...
Dépaquetage de unity-control-center (15.04.0+16.04.20171130-0ubuntu1) sur (15.04.0+16.04.20170214-0ubuntu1) ...
Préparation du dépaquetage de .../unity-control-center-faces_15.04.0+16.04.20171130-0ubuntu1_all.deb ...
Dépaquetage de unity-control-center-faces (15.04.0+16.04.20171130-0ubuntu1) sur (15.04.0+16.04.20170214-0ubuntu1) ...
Préparation du dépaquetage de .../virtualbox-qt_5.1.34-dfsg-0ubuntu1.16.04.2_amd64.deb ...
Dépaquetage de virtualbox-qt (5.1.34-dfsg-0ubuntu1.16.04.2) sur (5.0.32-dfsg-0ubuntu1.16.04.2) ...
Préparation du dépaquetage de .../virtualbox-dkms_5.1.34-dfsg-0ubuntu1.16.04.2_all.deb ...

-------- Uninstall Beginning --------
Module:  virtualbox
Version: 5.0.32
Kernel:  4.4.0-121-generic (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

vboxdrv.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-121-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxnetadp.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-121-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxnetflt.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-121-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxpci.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-121-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod.........

DKMS: uninstall completed.

-------- Uninstall Beginning --------
Module:  virtualbox
Version: 5.0.32
Kernel:  4.4.0-58-generic (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

vboxdrv.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-58-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxnetadp.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-58-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxnetflt.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-58-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxpci.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-58-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod..........

DKMS: uninstall completed.

-------- Uninstall Beginning --------
Module:  virtualbox
Version: 5.0.32
Kernel:  4.4.0-62-generic (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

vboxdrv.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-62-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxnetadp.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-62-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxnetflt.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-62-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxpci.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-62-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod.......
.
...

DKMS: uninstall completed.

-------- Uninstall Beginning --------
Module:  virtualbox
Version: 5.0.32
Kernel:  4.4.0-63-generic (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

vboxdrv.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-63-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxnetadp.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-63-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxnetflt.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-63-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxpci.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-63-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod............

DKMS: uninstall completed.

-------- Uninstall Beginning --------
Module:  virtualbox
Version: 5.0.32
Kernel:  4.4.0-64-generic (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

vboxdrv.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-64-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxnetadp.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-64-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxnetflt.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-64-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxpci.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-64-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod...........

DKMS: uninstall completed.

-------- Uninstall Beginning --------
Module:  virtualbox
Version: 5.0.32
Kernel:  4.4.0-65-generic (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

vboxdrv.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-65-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxnetadp.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-65-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxnetflt.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-65-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxpci.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-65-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod..........

DKMS: uninstall completed.

-------- Uninstall Beginning --------
Module:  virtualbox
Version: 5.0.32
Kernel:  4.4.0-66-generic (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

vboxdrv.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-66-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxnetadp.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-66-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxnetflt.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-66-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxpci.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-66-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod..........

DKMS: uninstall completed.

-------- Uninstall Beginning --------
Module:  virtualbox
Version: 5.0.32
Kernel:  4.4.0-67-generic (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

vboxdrv.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-67-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxnetadp.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-67-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxnetflt.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-67-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


vboxpci.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-67-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod..........

DKMS: uninstall completed.

------------------------------
Deleting module version: 5.0.32
completely from the DKMS tree.
------------------------------
Done.
Dépaquetage de virtualbox-dkms (5.1.34-dfsg-0ubuntu1.16.04.2) sur (5.0.32-dfsg-0ubuntu1.16.04.2) ...
Préparation du dépaquetage de .../virtualbox_5.1.34-dfsg-0ubuntu1.16.04.2_amd64.deb ...
Dépaquetage de virtualbox (5.1.34-dfsg-0ubuntu1.16.04.2) sur (5.0.32-dfsg-0ubuntu1.16.04.2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu10) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20180209-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5.1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47ubuntu1) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.5-2ubuntu0.1) ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Traitement des actions différées (« triggers ») pour systemd (229-4ubuntu21.2) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-19) ...
ureadahead will be reprofiled on next reboot
Paramétrage de libunity-control-center1 (15.04.0+16.04.20171130-0ubuntu1) ...
Paramétrage de unity-control-center (15.04.0+16.04.20171130-0ubuntu1) ...
Paramétrage de unity-control-center-faces (15.04.0+16.04.20171130-0ubuntu1) ...
Paramétrage de virtualbox-dkms (5.1.34-dfsg-0ubuntu1.16.04.2) ...
Loading new virtualbox-5.1.34 DKMS files...
Building only for 4.4.0-121-generic
Building initial module for 4.4.0-121-generic
Done.

vboxdrv:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.4.0-121-generic/updates/dkms/

vboxnetadp.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.4.0-121-generic/updates/dkms/

vboxnetflt.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.4.0-121-generic/updates/dkms/

vboxpci.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.4.0-121-generic/updates/dkms/

depmod..........

DKMS: install completed.
Paramétrage de virtualbox (5.1.34-dfsg-0ubuntu1.16.04.2) ...
vboxweb.service is a disabled or a static unit, not starting it.
Paramétrage de virtualbox-qt (5.1.34-dfsg-0ubuntu1.16.04.2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu10) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47ubuntu1) ...
pop@201606103:~$ 
pop@201606103:~$ find /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; nl -ba "$1"' _ '{}' \;

/etc/apt/sources.list

     1	# deb cdrom:[Ubuntu 16.04.1 LTS _Xenial Xerus_ - Release amd64 (20160719)]/ xenial main restricted
     2	
     3	# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
     4	# newer versions of the distribution.
     5	deb http://archive.ubuntu.com/ubuntu xenial main restricted
     6	deb-src http://archive.ubuntu.com/ubuntu xenial multiverse universe restricted main #Added by software-properties
     7	# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted
     8	
     9	## Major bug fix updates produced after the final release of the
    10	## distribution.
    11	deb http://archive.ubuntu.com/ubuntu xenial-updates main restricted
    12	deb-src http://archive.ubuntu.com/ubuntu xenial-updates multiverse universe restricted main #Added by software-properties
    13	# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted
    14	
    15	
    16	# deb http://www-fourier.ujf-grenoble.fr/~parisse/debian/ testing main
    17	## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    18	## team, and may not be under a free licence. Please satisfy yourself as to
    19	## your rights to use the software. Also, please note that software in
    20	## universe WILL NOT receive any review or updates from the Ubuntu security
    21	## team.
    22	deb http://archive.ubuntu.com/ubuntu xenial universe
    23	# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial universe
    24	deb http://archive.ubuntu.com/ubuntu xenial-updates universe
    25	# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe
    26	
    27	## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
    28	## team, and may not be under a free licence. Please satisfy yourself as to 
    29	## your rights to use the software. Also, please note that software in 
    30	## multiverse WILL NOT receive any review or updates from the Ubuntu
    31	## security team.
    32	deb http://archive.ubuntu.com/ubuntu xenial multiverse
    33	# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
    34	deb http://archive.ubuntu.com/ubuntu xenial-updates multiverse
    35	# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse
    36	
    37	
    38	# deb http://qgis.org/debian xenial main
    39	
    40	# deb-src http://qgis.org/debian xenial main
    41	
    42	
    43	## N.B. software from this repository may not have been tested as
    44	## extensively as that contained in the main release, although it includes
    45	## newer versions of some applications which may provide useful features.
    46	## Also, please note that software in backports WILL NOT receive any review
    47	## or updates from the Ubuntu security team.
    48	deb http://archive.ubuntu.com/ubuntu xenial-backports main restricted universe multiverse
    49	deb-src http://archive.ubuntu.com/ubuntu xenial-backports main restricted universe multiverse #Added by software-properties
    50	# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse
    51	
    52	## Uncomment the following two lines to add software from Canonical's
    53	## 'partner' repository.
    54	## This software is not part of Ubuntu, but is offered by Canonical and the
    55	## respective vendors as a service to Ubuntu users.
    56	deb http://archive.canonical.com/ubuntu xenial partner
    57	# deb-src http://archive.canonical.com/ubuntu xenial partner
    58	
    59	deb http://archive.ubuntu.com/ubuntu xenial-security main restricted
    60	deb-src http://archive.ubuntu.com/ubuntu xenial-security multiverse universe restricted main #Added by software-properties
    61	# deb-src http://security.ubuntu.com/ubuntu xenial-security main restricted
    62	deb http://archive.ubuntu.com/ubuntu xenial-security universe
    63	# deb-src http://security.ubuntu.com/ubuntu xenial-security universe
    64	deb http://archive.ubuntu.com/ubuntu xenial-security multiverse
    65	# deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse
    66	deb http://archive.canonical.com/ xenial partner
    67	# deb-src http://archive.canonical.com/ xenial partner
    68	# deb-src http://archive.canonical.com/ xenial partner
    69	# deb-src http://archive.canonical.com/ xenial partner
    70	deb http://archive.ubuntu.com/ubuntu xenial-proposed main multiverse restricted universe
    71	deb-src http://archive.ubuntu.com/ubuntu xenial-proposed main multiverse restricted universe #Added by software-properties
    72	# deb-src http://archive.canonical.com/ xenial partner

/etc/apt/sources.list.d/noobslab-ubuntu-apps-xenial.list

     1	# deb http://ppa.launchpad.net/noobslab/apps/ubuntu xenial main
     2	# deb-src http://ppa.launchpad.net/noobslab/apps/ubuntu xenial main

/etc/apt/sources.list.d/minecraft-installer-peeps-ubuntu-minecraft-installer-xenial.list

     1	deb http://ppa.launchpad.net/minecraft-installer-peeps/minecraft-installer/ubuntu xenial main
     2	# deb-src http://ppa.launchpad.net/minecraft-installer-peeps/minecraft-installer/ubuntu xenial main

/etc/apt/sources.list.d/google-chrome.list

     1	### THIS FILE IS AUTOMATICALLY CONFIGURED ###
     2	# You may comment out this entry, but any other modifications may be lost.
     3	# deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main

/etc/apt/sources.list.d/teejee2008-ubuntu-ppa-xenial.list

     1	# deb http://ppa.launchpad.net/teejee2008/ppa/ubuntu xenial main
     2	# deb-src http://ppa.launchpad.net/teejee2008/ppa/ubuntu xenial main

/etc/apt/sources.list.d/kranich-ubuntu-cinnamon-xenial.list

     1	# deb http://ppa.launchpad.net/kranich/cinnamon/ubuntu xenial main

/etc/apt/sources.list.d/yannubuntu-ubuntu-boot-repair-xenial.list

     1	# deb http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu xenial main
     2	# deb-src http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu xenial main

/etc/apt/sources.list.d/ubuntu-mate-dev-ubuntu-xenial-mate-xenial.list


/etc/apt/sources.list.d/skype-stable.list

     1	deb [arch=amd64] https://repo.skype.com/deb stable main

/etc/apt/sources.list.d/google-earth.list

     1	### THIS FILE IS AUTOMATICALLY CONFIGURED ###
     2	# You may comment out this entry, but any other modifications may be lost.
     3	deb http://dl.google.com/linux/earth/deb/ stable main

/etc/apt/sources.list.d/ravefinity-project-ubuntu-ppa-xenial.list

     1	# deb http://ppa.launchpad.net/ravefinity-project/ppa/ubuntu xenial main
     2	# deb-src http://ppa.launchpad.net/ravefinity-project/ppa/ubuntu xenial main

/etc/apt/sources.list.d/embrosyn-ubuntu-cinnamon-xenial.list

     1	# deb http://ppa.launchpad.net/embrosyn/cinnamon/ubuntu xenial main

/etc/apt/sources.list.d/ubuntu-wine-ubuntu-ppa-xenial.list

     1	# deb http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu xenial main
     2	# deb-src http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu xenial main

/etc/apt/sources.list.d/giac-xcas.list

     1	# deb http://www-fourier.ujf-grenoble.fr/~parisse/debian/ stable main
pop@201606103:~$ 

Hors ligne

#49 Le 21/04/2018, à 20:10

cqfd93

Re : Installation de wine pour league of legends

Tes sources de logiciels sont bien cra-cra…

  1. On va commencer par une remise à neuf de sources.list. Pour ce qui suit, si tu obtiens un message d'erreur, arrête tout et dis-le ici.

    • Renomme sources.list en sources.bak :

      cd /etc/apt/
      sudo mv -v sources.list sources.bak
    • Ouvre un nouveau sources.list avec nano :

      sudo nano /etc/apt/sources.list
    • Colle ce qui suit avec un clic droit / coller :

      # deb cdrom:[Ubuntu 16.04.1 LTS _Xenial Xerus_ - Release amd64 (20160719)]/ xenial main restricted
      
      deb http://archive.ubuntu.com/ubuntu xenial main restricted universe multiverse
      deb http://archive.ubuntu.com/ubuntu xenial-updates main restricted universe multiverse
      deb http://archive.ubuntu.com/ubuntu xenial-backports main restricted universe multiverse
      deb http://archive.ubuntu.com/ubuntu xenial-security main restricted universe multiverse
      # deb-src http://archive.ubuntu.com/ubuntu xenial main restricted universe multiverse
      # deb-src http://archive.ubuntu.com/ubuntu xenial-updates main restricted universe multiverse
      # deb-src http://archive.ubuntu.com/ubuntu xenial-backports main restricted universe multiverse
      # deb-src http://archive.ubuntu.com/ubuntu xenial-security main restricted universe multiverse
      
      deb http://archive.canonical.com/ubuntu xenial partner
      # deb-src http://archive.canonical.com/ubuntu xenial partner
    • Enregistre avec ctrl-O suivi de Entrée et ferme avec ctrl-X.

  2. On va ensuite supprimer tout ce qui est inutile dans /etc/apt/sources.list.d/ (donne les retours) :

    cd /etc/apt/sources.list.d/
    sudo rm -v noobslab* google-chrome* teejee2008* kranich* yannubuntu* ubuntu-mate* ravefinity* embrosyn* ubuntu-wine* giac*
  3. Et on va terminer par les mises à jour (donne les retours) :

    sudo apt update
    sudo apt full-upgrade

cqfd93

Hors ligne

#50 Le 22/04/2018, à 06:26

Kakashi440

Re : Installation de wine pour league of legends

pop@201606103:~$ cd /etc/apt/
pop@201606103:/etc/apt$ sudo mv -v sources.list sources.bak
[sudo] Mot de passe de pop : 
'sources.list' -> 'sources.bak'
pop@201606103:/etc/apt$ 
pop@201606103:~$ 
pop@201606103:~$ cd /etc/apt/sources.list.d/
pop@201606103:/etc/apt/sources.list.d$ sudo rm -v noobslab* google-chrome* teejee2008* kranich* yannubuntu* ubuntu-mate* ravefinity* embrosyn* ubuntu-wine* giac*
[sudo] Mot de passe de pop : 
'noobslab-ubuntu-apps-xenial.list' supprimé
'noobslab-ubuntu-apps-xenial.list.save' supprimé
'google-chrome.list' supprimé
'google-chrome.list.save' supprimé
'teejee2008-ubuntu-ppa-xenial.list' supprimé
'teejee2008-ubuntu-ppa-xenial.list.save' supprimé
'kranich-ubuntu-cinnamon-xenial.list' supprimé
'kranich-ubuntu-cinnamon-xenial.list.save' supprimé
'yannubuntu-ubuntu-boot-repair-xenial.list' supprimé
'yannubuntu-ubuntu-boot-repair-xenial.list.save' supprimé
'ubuntu-mate-dev-ubuntu-xenial-mate-xenial.list' supprimé
'ubuntu-mate-dev-ubuntu-xenial-mate-xenial.list.save' supprimé
'ravefinity-project-ubuntu-ppa-xenial.list' supprimé
'ravefinity-project-ubuntu-ppa-xenial.list.save' supprimé
'embrosyn-ubuntu-cinnamon-xenial.list' supprimé
'embrosyn-ubuntu-cinnamon-xenial.list.save' supprimé
'ubuntu-wine-ubuntu-ppa-xenial.list' supprimé
'ubuntu-wine-ubuntu-ppa-xenial.list.save' supprimé
'giac-xcas.list' supprimé
'giac-xcas.list.save' supprimé
pop@201606103:/etc/apt/sources.list.d$ 
pop@201606103:~$ sudo apt update
[sudo] Mot de passe de pop : 
Désolé, essayez de nouveau.
[sudo] Mot de passe de pop : 
Atteint:1 http://archive.canonical.com/ubuntu xenial InRelease
Atteint:2 http://archive.ubuntu.com/ubuntu xenial InRelease                    
Ign:3 http://dl.google.com/linux/earth/deb stable InRelease                    
Atteint:4 http://ppa.launchpad.net/minecraft-installer-peeps/minecraft-installer/ubuntu xenial InRelease
Réception de:5 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Atteint:6 http://dl.google.com/linux/earth/deb stable Release                  
Réception de:8 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Réception de:9 http://archive.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Réception de:10 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [319 kB]
Atteint:11 https://repo.skype.com/deb stable InRelease              
Réception de:12 http://archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [235 kB]
Réception de:13 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [242 kB]
Réception de:14 http://archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [322 kB]
Réception de:15 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [5 972 B]
Réception de:16 http://archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3 324 B]
Réception de:17 http://archive.ubuntu.com/ubuntu xenial-backports/universe amd64 DEP-11 Metadata [5 088 B]
Réception de:18 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [67,5 kB]
Réception de:19 http://archive.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [77,2 kB]
Réception de:20 http://archive.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [107 kB]
Réception de:21 http://archive.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [143 kB]
1 834 ko réceptionnés en 4s (428 ko/s)                                 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Tous les paquets sont à jour.
N: Skipping acquire of configured file 'main/binary-i386/Packages' as repository 'http://dl.google.com/linux/earth/deb stable InRelease' doesn't support architecture 'i386'
pop@201606103:~$ 
pop@201606103:~$ sudo apt full-upgrade
[sudo] Mot de passe de pop : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libcuda1-367 libcuda1-375 libgles1-mesa libllvm3.8 libmircommon5
  libqmi-glib1 linux-headers-4.4.0-58 linux-headers-4.4.0-58-generic
  linux-headers-4.4.0-62 linux-headers-4.4.0-62-generic linux-headers-4.4.0-63
  linux-headers-4.4.0-63-generic linux-headers-4.4.0-64
  linux-headers-4.4.0-64-generic linux-headers-4.4.0-65
  linux-headers-4.4.0-65-generic linux-headers-4.4.0-66
  linux-headers-4.4.0-66-generic linux-image-4.4.0-58-generic
  linux-image-4.4.0-62-generic linux-image-4.4.0-63-generic
  linux-image-4.4.0-64-generic linux-image-4.4.0-65-generic
  linux-image-4.4.0-66-generic linux-image-extra-4.4.0-58-generic
  linux-image-extra-4.4.0-62-generic linux-image-extra-4.4.0-63-generic
  linux-image-extra-4.4.0-64-generic linux-image-extra-4.4.0-65-generic
  linux-image-extra-4.4.0-66-generic nvidia-367 nvidia-375
  nvidia-opencl-icd-367 nvidia-opencl-icd-375 snap-confine
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
pop@201606103:~$ 

Hors ligne